Subject: Re: [EDUC] nuages...
From: david96 <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2015 16:51:29 +0200
List-Id: <educ.april.org>

Bonjour Véronique,

Merci pour l'article.

Pour résumer le texte de l'auteur, je citerai ce passage :
« Le constant attachement du politique à introduire le numérique à 
l’école est touchant de naïveté dans ce contexte. Surtout que 
l’important c’est d’abord l’équipement (le lobby des constructeurs), les 
ressources (le lobby des éditeurs), la formation (le « digestif »). »

Article qui tire la sonnette d'alarme sur l'exploitation des usagers 
(naïf), ça dénonce, le pire n'est qu'à venir.
Cependant, dommage que l'auteur du billet ne propose pas des 
alternativités libres ; dommage qu'il ne clame pas non plus qu'il est 
possible de se libérer des chaînes numériques, qu'on puisse en reprendre 
la confiance et le contrôle ; ça aurait donné du poids à sa conclusion :
« Regardons le monde en face et choisissons de le construire plutôt que 
de le subir…. »

Cordialement.

David Prudhon

On 24/09/2015 13:11, Véronique Bonnet wrote:
> Le 24/09/2015 10:45, Nicolas George a écrit :
>
>
> Mais la courtoisie aurait voulu que le mail contienne assez
> d'information pour que chacun puisse faire un choix éclairé sur
> l'envie ou pas de suivre le lien en question.
>
> Bonjour à tous,
>
> je souscris totalement à cette remarque de Nicolas.
>
> A ma décharge pour cette fois, je dirais qu'emportée par les points de
> suspension de la citation de Baudelaire, et pour jouer moi-même sur le
> caractère nuageux, pour ne pas dire fumeux, du cloud, j'ai rédigé
> mon mail de façon allusive. Je n'ai pas perçu au moment où je l'ai
> envoyé son caractère discourtois : la référence au cloud était
> manifestée par le sujet du mail, et le lien proposé faisait apparaître
> en toutes lettres l'auteur, Bruno Duvauchelle, d'un blog très souvent
> évoqué sur cette liste : Veille et Analyse TICE.
>
> Cet article auquel je réagissais ( que Bruno Duvauchelle a intitulé :
> Cloud et abonnement, nouvelle plaie du numérique) me paraissait très
> intéressant, et j'avais voulu le manifester et remercier son auteur,
> mais aussi ajouter que GNU/Linux était une alternative réelle à une
> informatique qui "cache des couches techniques" pour "mieux vendre ses
> services".
>
> Il nous arrive régulièrement, pour faire vite et entre collègues,
> d'envoyer et d'ouvrir des liens, en toute confiance et synergie. Je
> conçois que sur une liste de diffusion plus large comme la nôtre, il ne
> puisse pas en être ainsi, et Nicolas à raison. A l'envoi réduit à un
> sujet et à un lien, et  de surcroît non explicité, on ne me reprendra plus.
>
> Librement.
> Véronique.
>
>
>
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ